.bars {
  display: none;
}

@media screen and (max-width: 1279px) {
  .bars {
    position: absolute;
    background: #158fa0;
    z-index: 912;
    right: 55px;
    top: 15px;
  }
  .c-hamburger {
    -webkit-transition: background 0.3s;
    /* Safari */
    transition: background 0.3s;
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 30px;
    height: 30px;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
    margin: 0;
    padding-left: 5px;
    padding-right: 5px;
  }
  .c-hamburger:focus {
    outline: none;
  }
  .c-hamburger span {
    display: block;
    position: absolute;
    top: 15px;
    left: 8px;
    right: 8px;
    height: 1px;
    background: #ffffff;
  }
  .c-hamburger span::before,
  .c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    content: "";
  }
  .c-hamburger span::before {
    top: -5px;
  }
  .c-hamburger span::after {
    bottom: -5px;
  }
  .c-hamburger--htx {
    background-color: transparent;
    opacity: 1;
  }
  .c-hamburger--htx span {
    -webkit-transition: background 0s 0.3s;
    transition: background 0s 0.3s;
  }
  .c-hamburger--htx span::before,
  .c-hamburger--htx span::after {
    -webkit-transition-duration: 0.3s, 0.3s;
    transition-duration: 0.3s, 0.3s;
    -webkit-transition-delay: 0.3s, 0s;
    transition-delay: 0.3s, 0s;
  }
  .c-hamburger--htx span::before {
    -webkit-transition-property: top, -webkit-transform;
    transition-property: top, -webkit-transform;
    transition-property: top, transform;
    transition-property: top, transform, -webkit-transform;
  }
  .c-hamburger--htx span::after {
    -webkit-transition-property: bottom, -webkit-transform;
    transition-property: bottom, -webkit-transform;
    transition-property: bottom, transform;
    transition-property: bottom, transform, -webkit-transform;
  }
  .c-hamburger--htx.is-active span {
    background: none;
  }
  .c-hamburger--htx.is-active span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .c-hamburger--htx.is-active span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .c-hamburger--htx.is-active span::before,
  .c-hamburger--htx.is-active span::after {
    -webkit-transition-delay: 0s, 0.3s;
    transition-delay: 0s, 0.3s;
  }
}

@media screen and (max-width: 1230px) {
  body {
    zoom: .9;
  }
}

@media screen and (max-width: 1170px) {
  body {
    zoom: .85;
  }
}

@media screen and (max-width: 1100px) {
  body {
    zoom: .8;
  }
}

.preference .item.mob,
.estimation_box_ic .btn,
.model_mob_title,
.bassein_bottom .bassein_img,
.about_left .about_right_title,
.header_mob_contacts,
.mob_closer_menu,
.header_contact_item_phone.mob {
  display: none;
}

@media screen and (max-width: 768px) {
  .header_contact_item:before {
    display: block;
  }
  .header_contact_item_line .btn .val {
    display: block;
  }
  .header_df {
    padding-left: 0;
    padding-right: 0;
  }
  .header .header_contact_item.header_contact_item_phone.mob {
    display: block;
  }
  .header .header_contact_item.header_contact_item_phone.desk {
    display: none;
  }
  .header .header_top_slogan .info {
    font-size: 8px;
    height: 14px;
    padding-top: 2px;
  }
  .header .header_top_contacts {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    margin-left: auto;
    margin-right: 40px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    min-width: calc(100% - 105px);
    max-width: calc(100% - 105px);
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .header .header_top_contacts {
    min-width: calc(100% - 115px);
    max-width: calc(100% - 115px);
  }
}

@media screen and (max-width: 768px) and (max-width: 350px) {
  .header .header_top_contacts {
    min-width: calc(100% - 125px);
    max-width: calc(100% - 125px);
  }
}

@media screen and (max-width: 768px) {
  .header .header_box_top {
    min-width: 100%;
    max-width: 100%;
  }
  .header .header_contact_item.header_contact_item_messangers {
    padding-left: 0;
    margin-right: 0;
    min-width: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .header .header_contact_item.header_contact_item_messangers:before,
  .header .header_contact_item.header_contact_item_messangers .lab {
    display: none;
  }
  .header .header_line_phone {
    display: none;
  }
  .header .header_contact_item_phone .lab,
  .header .header_contact_item_phone .header_phone {
    display: none;
  }
  .header .header_contact_item {
    padding-left: 0;
    min-width: 60px;
    max-width: 60px;
    margin-right: 0;
  }
  .header .header_top_slogan .text {
    font-size: 6px;
    line-height: 10px;
    margin-bottom: 3px;
  }
  .header .header_top_slogan {
    min-width: 105px;
    max-width: 105px;
    margin-right: 15px;
  }
  .header .bars {
    display: block;
  }
  .header .header_contact_item {
    min-width: 30px;
    max-width: 30px;
    height: 30px;
  }
  .header .header_contact_item:before {
    height: 30px;
    width: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .header .header_contact_item_phone:before {
    background-size: 9px auto;
  }
  .header .header_contact_item_phone.active::before {
    background: #158fa0 url("/images/close.svg") no-repeat center center/10px auto;
  }
  .header .header_contact_item_inst .btn {
    width: 30px;
    height: 30px;
  }
  .header .header_contact_item_line {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .header .header_contact_item_inst .btn {
    background-size: 10px auto;
  }
  .header .header_contact_item_line .btn {
    margin-right: 0;
    margin-left: 10px;
  }
  .header .header_contact_item_line .btn .val {
    font-size: 10px;
  }
  .header .header_line_tg img {
    width: 14px;
  }
  .header .header_line_wa img {
    width: 14px;
  }
  .header .header_contact_item_inst {
    position: absolute;
    right: 15px;
  }
  .header .header_contact_item_phone {
    position: absolute;
    top: 40px;
    right: 15px;
  }
  .header .header_contact_item.header_contact_item_messangers {
    margin-top: 45px;
  }
  .header .header_menu {
    height: 0;
    overflow: hidden;
    opacity: 0;
    padding-top: 0;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 990;
    background: #158fa0;
    bottom: 0;
  }
  .header .header_menu.active {
    opacity: 1;
    height: auto;
    position: fixed;
    padding: 15px 60px 15px 0px;
  }
  .header .header_menu ul {
    display: block;
    width: 210px;
  }
  .header .header_menu ul li {
    margin-right: 0;
    margin-bottom: 5px;
  }
  .header .header_menu a {
    height: 38px;
    border-radius: 4px;
    background: #0d7988;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    line-height: 28px;
    letter-spacing: 0.04em;
    color: #ffffff;
    font-family: "Evolventa bold";
  }
  .header .header_contact_item.header_contact_item_messangers {
    position: absolute;
    left: -187px;
    min-width: 200px;
    max-width: 200px;
    top: 3px;
  }
  .header .header_contact_item_line .btn .ic {
    min-width: 11px;
    max-width: 11px;
  }
  .header .header_mob_contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: absolute;
    width: 292px;
    left: 50%;
    top: 100%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-box-shadow: 0px 1px 6px 0px rgba(9, 63, 71, 0.47);
    box-shadow: 0px 1px 6px 0px rgba(9, 63, 71, 0.47);
    border-radius: 10px;
    background: #ffffff;
    z-index: 9;
    height: 0;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .header .header_mob_contacts.active {
    height: auto;
    opacity: 1;
    top: 100%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    padding: 18px 28px 7px;
  }
  .header .header_mob_contacts_phone,
  .header .header_mob_contacts_email {
    min-width: 175px;
    max-width: 175px;
    padding-left: 45px;
    position: relative;
    margin-bottom: 13px;
    color: inherit;
  }
  .header .header_mob_contacts_phone:before,
  .header .header_mob_contacts_email:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 31px;
    height: 31px;
    border-radius: 50%;
    border: 1px solid #158fa0;
    left: 0;
    top: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .header .header_mob_contacts_phone .val,
  .header .header_mob_contacts_email .val {
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
    color: #1f1f1f;
  }
  .header .header_mob_contacts_phone .text,
  .header .header_mob_contacts_email .text {
    font-size: 10px;
    line-height: 12px;
    font-weight: 400;
    color: #1f1f1f;
  }
  .header .header_mob_contacts_phone:before {
    background: url("/images/phone.svg") no-repeat center center/11px auto;
  }
  .header .header_mob_contacts_email:before {
    background: url("/images/phone-2.svg") no-repeat center center/9px auto;
  }
  .header .header_mob_mes {
    min-width: 31px;
    max-width: 31px;
    height: 31px;
    border: 1px solid #d9d9d9;
    border-radius: 50%;
    margin-top: 2px;
  }
  .header .header_mob_mes.wa {
    background: url("/images/whatsapp.svg") no-repeat center center/13px auto;
  }
  .header .header_mob_mes.tg {
    background: url("/images/telegram.svg") no-repeat center center/13px auto;
  }
  .header .header_menu a.upper {
    display: none;
  }
  .mob_closer_menu {
    display: block;
    position: absolute;
    right: 15px;
    top: 15px;
  }
  .mob_closer_menu .btn {
    border-radius: 50%;
    overflow: hidden;
    background: #ffffff;
    width: 34px;
    height: 34px;
  }
  .mob_closer_menu .btn img {
    width: 12px;
  }
  body {
    zoom: 1;
  }
  .header_logo {
    min-width: 85px;
    max-width: 85px;
    margin-right: 20px;
  }
  .header {
    padding: 15px 0 20px;
    position: relative;
  }
  body.active {
    height: 100%;
  }
  .main img {
    max-width: initial;
    min-width: initial;
    width: auto;
    position: relative;
    left: 50%;
    height: 400px;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin-left: 100px;
  }
}

@media screen and (max-width: 768px) and (max-width: 768px) {
  .main img {
    height: 320px;
    margin-left: 80px;
  }
}

@media screen and (max-width: 768px) {
  .main_headline h1,
  .main_headline .text {
    height: auto;
    padding: 8px 10px;
    font-size: 12px;
    line-height: 1.3;
  }
  .about:after {
    width: 173px;
    height: 162px;
    right: 0;
    top: 10px;
    left: initial;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .about_df {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .about_left {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .about_title {
    width: 170px;
    font-size: 16px;
    line-height: 1.5;
  }
  .about_title span {
    display: inline-block;
  }
  .about_subtitle {
    width: 170px;
    font-size: 12px;
    line-height: 20px;
  }
  .about {
    padding-top: 28px;
  }
  .about:before {
    background-size: auto 15px;
  }
  .about_subtitle {
    margin-bottom: 20px;
  }
  .about_left_text p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px;
  }
  .about_left .about_right_title {
    display: block;
    margin-bottom: 65px;
    height: 50px;
    padding-left: 0;
    font-size: 11px;
    line-height: 18px;
  }
  .about {
    background-size: auto 345px;
  }
  .about:before {
    top: 345px;
  }
  .about_right .about_right_title {
    display: none;
  }
  .about_left_buttons {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 20px;
    padding-top: 10px;
  }
  .about_left_buttons .btn {
    margin-bottom: 7px;
    height: 36px;
    border-radius: 18px;
    padding: 0 30px;
    font-size: 9px;
  }
  .about_right_img {
    margin-bottom: 23px;
  }
  .about_right_subtitle {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 15px;
  }
  .about_right_text {
    font-size: 12px;
    line-height: 20px;
  }
  .about_right_items .j_item {
    display: block;
    margin-top: 20px;
  }
  .about_right_items .j_item_img img {
    height: 36px;
  }
  .about_right_items .j_item_img {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 5px;
  }
  .about_right_items .j_item_content {
    padding-right: 20px;
  }
  .about_right_items .j_item_text {
    font-size: 10px;
    line-height: 1.4;
  }
  .arenda_top {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: -35px;
  }
  .arenda_top_img {
    position: relative;
    z-index: 3;
    min-width: 192px;
    max-width: 192px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 20px;
  }
  .arenda:before {
    height: 10px;
    background-size: auto 10px;
  }
  .arenda_top_title {
    font-size: 24px;
  }
  .arenda_top_subtitle {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .arenda_top_info {
    height: 28px;
    padding: 0 15px;
    font-size: 13px;
    padding-top: 3px;
    margin-bottom: 20px;
  }
  .arenda_top_text {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .arenda_top_subtext {
    font-size: 12px;
    line-height: 20px;
  }
  .arenda_top {
    padding-bottom: 25px;
  }
  .arenda_bottom {
    padding: 23px 35px;
    border-radius: 25px;
    font-size: 12px;
    line-height: 20px;
  }
  .arenda {
    padding-bottom: 33px;
  }
  .offer_line {
    height: auto;
    padding: 15px;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    border-radius: 0;
    font-size: 12px;
    line-height: 19px;
  }
  .offer {
    margin-top: 0;
    margin-bottom: 25px;
  }
  .bassein_bottom .bassein_img {
    display: block;
  }
  .bassein_top .bassein_img {
    display: none;
  }
  .bassein {
    padding: 40px 0 15px;
  }
  .bassein_content {
    padding-top: 0;
  }
  .bassein_top {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .bassein_img {
    margin-left: 0;
    min-width: 100%;
    max-width: 100%;
    margin-top: -10px;
    margin-bottom: 20px;
  }
  .bassein_content_title {
    font-size: 12px;
    line-height: 21px;
    margin-bottom: 5px;
  }
  .bassein_content_articul {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 15px;
  }
  .bassein_content_text p {
    font-size: 11px;
    line-height: 17px;
    margin-bottom: 7px;
  }
  .bassein_bottom {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .bassein_money {
    min-width: 100%;
    max-width: 100%;
    padding-left: 0;
  }
  .bassein_colors_items {
    padding-left: 55px;
    background-size: 37px auto;
  }
  .bassein_colors_items .item_title {
    font-size: 11px;
    line-height: 1;
  }
  .bassein_colors_items .item {
    height: 22px;
    border-radius: 4px;
    padding-right: 10px;
  }
  .bassein_colors_items .item .ic {
    min-width: 21px;
    max-width: 21px;
    height: 21px;
    margin-right: 10px;
  }
  .bassein_colors_items .item span {
    font-size: 9px;
  }
  .bassein_money_item,
  .bassein_money_bottom {
    height: 46px;
    width: 300px;
    max-width: 100%;
    border-radius: 23px;
  }
  .bassein_money_item .lab {
    font-size: 10px;
  }
  .bassein_money_item .cost {
    font-size: 20px;
  }
  .bassein_money_item .cost span {
    font-size: 12px;
    top: 2px;
  }
  .bassein_money_bottom .bassein_money_item .lab {
    font-size: 8px;
  }
  .bassein_money_bottom .bassein_money_item .cost {
    font-size: 15px;
  }
  .bassein_money_bottom .bassein_money_item .cost span {
    font-size: 12px;
  }
  .bassein_money_store {
    font-size: 7px;
    line-height: 10px;
    margin-left: 8px;
    min-width: 45px;
    max-width: 45px;
    height: 36px;
  }
  .bassein_money_bottom .bassein_money_item {
    height: 36px;
  }
  .quest_headline {
    padding-top: 20px;
  }
  .header_contact_item_title {
    font-size: 21px;
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 13px;
  }
  .header_contact_item_title span {
    font-size: 11px;
  }
  .quest_headline {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .quest .header_contact_item.header_contact_item_messangers {
    height: 31px;
    padding-left: 47px;
  }
  .quest .header_contact_item.header_contact_item_messangers:before {
    width: 31px;
    height: 31px;
    background-size: 9px auto;
    top: 5px;
  }
  .quest .header_contact_item.header_contact_item_messangers .header_line_phone {
    font-size: 14px;
    padding: 0;
  }
  .quest .header_contact_item.header_contact_item_phone {
    min-width: 100%;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 0;
    height: 31px;
    padding-left: 47px;
    margin-bottom: 8px;
  }
  .quest .header_contact_item.header_contact_item_phone:before {
    width: 31px;
    height: 31px;
    background-size: 11px auto;
  }
  .quest .header_contact_item.header_contact_item_phone .header_phone {
    padding-bottom: 5px;
    margin-right: 15px;
    font-size: 14px;
  }
  .quest .header_contact_item .lab {
    font-size: 10px;
  }
  .quest .header_contact_socials .btn {
    min-width: 30px;
    max-width: 30px;
    width: 30px;
    height: 30px;
    padding: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .quest .header_contact_socials .btn .ic {
    margin-right: auto;
    margin-left: auto;
    min-width: 12px;
    max-width: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .quest .header_contact_socials .btn img {
    width: 12px;
  }
  .quest .header_contact_socials .btn .val {
    display: none;
  }
  .quest .header_contact_socials .header_line_wa {
    margin-right: 4px;
  }
  .quest .header_contact_socials {
    margin-right: 10px;
  }
  .quest .header_contact_item_inst {
    min-width: 30px;
    max-width: 30px;
    height: 30px;
    margin-right: 0 !important;
    margin-top: 5px;
  }
  .quest .header_contact_item_inst .btn {
    height: 30px;
    max-width: 30px;
    min-width: 30px;
    background-size: 13px auto;
  }
  .quest .header_contact_socials {
    padding-top: 5px;
  }
  .quest .header_contact_item {
    margin-right: 12px;
  }
  .quest {
    margin-bottom: 20px;
  }
  .quest_swiper_wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }
  .btn_sl {
    width: 32px;
    height: 32px;
    background-size: 12px auto;
  }
  .quest_swiper .swiper-button-next {
    right: 0px !important;
    margin-top: -16px;
  }
  .quest_swiper .swiper-button-prev {
    left: 0px !important;
    margin-top: -16px;
  }
  .quest_swiper {
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {
  .model_mob_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .model_mob_title .m_name span {
    font-size: 14px;
    line-height: 25px;
    font-weight: 500;
    text-transform: uppercase;
    color: #1f1f1f;
    border-bottom: 1px dashed #0a7c90;
    display: inline;
  }
  .model_mob_title .btn {
    height: 22px;
    border-radius: 3px;
    background: #158fa0;
    line-height: 1;
    padding: 0 20px;
    min-width: 108px;
  }
  .model_mob_title .btn span {
    display: none;
    font-size: 10px;
    color: #ffffff;
    padding-right: 15px;
    position: relative;
    -webkit-transition: .2s;
    transition: .2s;
  }
  .model_mob_title .btn span:before {
    content: '';
    position: absolute;
    z-index: 1;
    right: 0;
    top: 50%;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-left: 4px solid #ffffff;
    border-bottom: 4px solid transparent;
    -webkit-transform: translate(0, -50%) rotate(90deg);
    transform: translate(0, -50%) rotate(90deg);
    -webkit-transition: .2s;
    transition: .2s;
  }
  .model_mob_title .btn span.active {
    display: block;
  }
  .model_mob_title .btn.active span:before {
    -webkit-transform: translate(0, -50%) rotate(-90deg);
    transform: translate(0, -50%) rotate(-90deg);
  }
  .model_df {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .model_characters {
    margin-left: 0;
    min-width: 100%;
    max-width: 100%;
  }
  .model_descript_title,
  .model_descript_subtitle {
    font-size: 13px;
    line-height: 22px;
  }
  .model_descript_subtitle {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .model_items .model_item {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) and (max-width: 768px) {
  .model_items .model_item {
    min-width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .model_items .model_item_img {
    min-width: 50px;
    max-width: 50px;
    height: 50px;
    margin-right: 20px;
  }
  .model_items .model_item_title {
    font-size: 10px;
    line-height: 13px;
    margin-bottom: 10px;
  }
  .model_items .model_item_text {
    font-size: 10px;
    line-height: 13px;
  }
  .model_items .model_item.model_item_long .model_item_img {
    min-width: 100px;
    max-width: 100px;
    padding-top: 0px;
  }
  .model_characters_mtitle {
    display: none;
  }
}

@media screen and (max-width: 768px) and (max-width: 768px) {
  .model_items {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .model_characters_title {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 3px;
  }
  .model_characters_text {
    font-size: 12px;
    line-height: 18px;
  }
  .business_headline {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .business_headline_main {
    left: 0;
    padding-right: 0;
    margin-right: 0;
    min-width: 100%;
    max-width: 100%;
    padding-left: 25px;
    padding-right: 95px;
    margin-bottom: 25px;
  }
  .business_headline_main_img {
    right: -15px;
    width: 103px;
    height: 86px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .business_headline_main_title {
    font-size: 14px;
    line-height: 20px;
  }
  .business_headline_main_subtitle {
    font-size: 12px;
    line-height: 20px;
  }
  .business_headline_info {
    font-size: 12px;
    line-height: 18px;
  }
  .business_ltitle {
    display: none;
  }
  .business_content {
    display: block;
    padding-top: 20px;
    padding-bottom: 25px;
  }
  .business_dep_text p {
    font-size: 12px;
    line-height: 19px;
    margin-bottom: 10px;
  }
  .business_dep {
    padding-bottom: 5px;
    margin-bottom: 23px;
    border-bottom: 1px solid #e2e2e2;
  }
  .business_ex {
    margin-left: 0;
    min-width: 100%;
    max-width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 0px;
  }
  .estimation {
    margin-top: 0;
    margin-bottom: 0;
  }
  .business_ex_line {
    padding-left: 38px;
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 10px;
  }
  .business_ex_ic img {
    width: 19px;
  }
  .estimation_title .name {
    font-size: 18px;
    margin-right: 14px;
  }
  .estimation_title .val {
    height: 24px;
    padding: 0 15px;
    font-size: 11px;
    padding-top: 1px;
  }
  .estimation_title {
    padding-bottom: 19px;
  }
  .estimation_box {
    display: block;
  }
  .estimation_box_ic .btn {
    display: block;
  }
  .estimation_box_ic {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-width: calc(100% + 15px);
    max-width: calc(100% + 15px);
    height: 48px;
    margin-left: -15px;
  }
  .estimation_box_ic .btn {
    padding: 0 25px;
    height: 26px;
    background: #ffffff;
    border-radius: 13px;
  }
  .estimation_box_ic .btn span {
    padding-left: 16px;
    font-size: 11px;
    color: #9ec617;
    display: none;
    position: relative;
  }
  .estimation_box_ic .btn span:before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    top: 50%;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-left: 4px solid #9ec617;
    border-bottom: 4px solid transparent;
    -webkit-transform: translate(0, -50%) rotate(90deg);
    transform: translate(0, -50%) rotate(90deg);
    -webkit-transition: .2s;
    transition: .2s;
  }
  .estimation_box_ic .btn span.active {
    display: block;
  }
  .estimation_box_ic_mob {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .estimation_box_ic_title {
    min-width: initial;
    max-width: initial;
  }
  .estimation_box_ic_title {
    margin-top: auto;
    margin-bottom: auto;
    font-size: 14px;
    padding-right: 9px;
  }
  .estimation_box_ic_val {
    font-size: 20px;
    line-height: 26px;
    position: relative;
    top: -2px;
  }
  .estimation_box_ic_val .val {
    font-size: 26px;
  }
  .estimation_box_red .estimation_box_ic .btn span {
    color: #c92223;
  }
  .estimation_box_red .estimation_box_ic .btn span:before {
    border-left: 4px solid #c92223;
  }
  .estimation_box_red .estimation_box_ic_val {
    margin-left: 0;
  }
  .estimation_box_blue .estimation_box_ic .btn span {
    color: #158fa0;
  }
  .estimation_box_blue .estimation_box_ic .btn span:before {
    border-left: 4px solid #158fa0;
  }
  .estimation_box_line .name {
    font-size: 13px;
    line-height: 20px;
  }
  .estimation_box_line {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .estimation_box_line .val {
    min-width: 100%;
    max-width: 100%;
    font-size: 13px;
    line-height: 20px;
  }
  .estimation_box_title {
    font-size: 14px;
  }
  .estimation_calc {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .estimation_calc .item {
    margin-bottom: 10px;
  }
  .estimation_calc .cost {
    font-size: 16px;
  }
  .estimation_calc .cost_ic {
    min-width: 15px;
    max-width: 15px;
    height: 15px;
    font-size: 16px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 1px;
  }
  .estimation_calc .lab {
    font-size: 10px;
  }
  .estimation_calc .large_item .cost {
    font-size: 20px;
    line-height: 22px;
  }
  .estimation_box_total {
    padding-bottom: 10px;
  }
  .estimation_bottom {
    padding-top: 0px;
    padding-bottom: 30px;
    font-size: 11px;
    line-height: 18px;
  }
  .estimation_box_red {
    margin-bottom: 15px;
  }
  .partners_content {
    padding: 30px 0px 25px;
    margin-left: -15px;
    margin-right: -15px;
    background-size: cover;
    border-radius: 0;
    background-position: 50% 0;
  }
  .partners_title {
    font-size: 16px;
    margin-bottom: 25px;
  }
  .partners_swiper .btn_sl {
    min-width: 35px;
    max-width: 35px;
    height: 35px;
    margin-top: -18px;
  }
  .partners_swiper .swiper-button-next {
    margin-right: -2px;
  }
  .partners_swiper .swiper-button-prev {
    margin-left: -2px;
  }
  .partners_swiper .swiper-slide {
    height: 76px;
    padding: 5px 25px;
  }
  .partners_swiper .swiper-slide img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
  }
  .partners_swiper {
    margin-bottom: 23px;
  }
  .partners_text {
    font-size: 12px;
    line-height: 18px;
  }
  .partners {
    margin-bottom: 25px;
  }
  .gallery_title {
    font-size: 16px;
    line-height: 22px;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    position: relative;
  }
  .gallery {
    padding-left: 15px;
    padding-right: 15px;
  }
  .gallery .btn_sl {
    margin-top: -16px;
  }
  .gallery .swiper-button-prev {
    left: -40px;
  }
  .gallery .swiper-button-next {
    right: -40px;
  }
  .gallery_slider {
    margin-bottom: 17px;
  }
  .gallery_info .ic img {
    width: 10px;
  }
  .gallery_info .ic {
    margin-right: 10px;
  }
  .gallery_info .text {
    font-size: 9px;
    line-height: 14px;
  }
  .preference_df {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .preference_left {
    min-width: 100%;
    max-width: 100%;
    padding-right: 0;
  }
  .preference {
    padding-top: 15px;
  }
  .preference_img {
    margin-left: 0;
  }
  .preference .item {
    margin-bottom: 17px;
  }
  .preference .item_title {
    padding-left: 35px;
    background-size: 16px auto;
    font-size: 14px;
    line-height: 18px;
    background-position: left 1px;
    margin-bottom: 10px;
  }
  .preference .item_text {
    padding-left: 35px;
    font-size: 10px;
    line-height: 16px;
  }
  .preference .preference_title {
    font-size: 20px;
    line-height: 28px;
  }
  .preference .preference_left .item {
    display: none;
  }
  .preference .item.mob {
    display: block;
  }
  .preference .preference_title {
    padding-top: 25px;
  }
}

@media screen and (max-width: 768px) {
  .footer_top_img {
    position: static;
  }
  .footer_top {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer_top_left {
    min-width: 100%;
    max-width: 100%;
    padding-right: 0;
  }
  .footer_address:before,
  .footer_email:before,
  .footer .header_contact_item:before {
    width: 35px;
    height: 35px;
    background-size: 10px auto;
  }
  .footer .header_contact_item:before {
    background-size: 12px auto;
  }
  .footer .header_contact_item .header_phone {
    padding-top: 0;
    font-size: 16px;
  }
  .header_contact_item .lab {
    font-size: 10px;
  }
  .footer_address {
    padding-left: 55px;
    margin-bottom: 12px;
  }
  .footer_label {
    font-size: 10px;
    margin-bottom: 4px;
  }
  .footer_address_text {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .footer_subtitle {
    font-size: 9px;
    margin-bottom: 10px;
  }
  .footer_maplink {
    padding: 0 20px;
    height: 24px;
  }
  .footer_maplink .text {
    font-size: 9px;
  }
  .footer_maplink .ic {
    min-width: 8px;
    max-width: 8px;
    height: 8px;
  }
  .footer_email {
    margin-bottom: 10px;
    padding-left: 55px;
  }
  .footer .header_contact_item_phone,
  .footer .header_contact_item_messangers {
    margin-bottom: 12px;
    padding-left: 55px;
  }
  .footer_email:before {
    background-size: 13px auto;
  }
  .footer_email_text {
    font-size: 12px;
  }
  .footer .header_contact_item_messangers:before {
    background-size: 8px auto;
  }
  .footer .header_line_phone {
    font-size: 15px;
  }
  .footer .header_contact_item_line {
    padding: 2px 0;
  }
  .footer .header_contact_item .lab {
    padding: 2px 0;
  }
  .footer_top_socials {
    padding-top: 5px;
  }
  .footer_top_img {
    margin-top: -57px;
    min-width: 100%;
    max-width: 100%;
    padding-left: 30px;
  }
  .footer_top_img img {
    width: 214px;
  }
  .footer_top_socials {
    position: relative;
    z-index: 9;
  }
  .footer_top_socials .btn {
    background: #158fa0;
  }
  .footer_bottom {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    position: relative;
  }
  .footer_logo {
    position: absolute;
    left: 0;
    width: 57px;
    min-width: initial;
    max-width: initial;
  }
  .footer_bottom_company {
    font-size: 9px;
    line-height: 14px;
    padding-left: 75px;
    margin-bottom: 8px;
    margin-right: 0;
  }
  .footer_bottom_docs {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
    padding-left: 75px;
    font-size: 9px;
    line-height: 16px;
    margin-bottom: 10px;
  }
  .footer_bottom_research {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
    font-size: 9px;
  }
  .footer_top {
    padding-top: 20px;
  }
  .footer_bottom {
    padding-bottom: 12px;
  }
}

@media screen and (max-width: 768px) {
  .services_df {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .services_baner {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  .services_baner_box {
    margin-left: 0;
    margin-right: 0;
    position: relative;
    z-index: 2;
    padding: 20px 25px 110px;
  }
  .services_slider {
    min-width: 100%;
    max-width: 100%;
  }
  .services_slider:before {
    top: -150px;
    left: -15px;
    right: -15px;
    bottom: 0;
    width: auto;
    height: auto;
  }
  .services_baner_title {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 8px;
  }
  .services_baner_subtitle {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  .services_baner_text {
    font-size: 10px;
    line-height: 15px;
    margin-bottom: 20px;
  }
  .services_baner_btns .btn_sl {
    background-size: 14px auto;
  }
  .services_baner_img {
    margin-left: auto;
  }
  .services_baner_img img {
    right: 5px;
    left: initial;
    width: 176px;
    height: 200px;
    top: -50px;
  }
  .services_slider {
    position: relative;
  }
  .services_slider_text {
    position: relative;
    z-index: 2;
    padding: 0 25px;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 25px;
  }
  .services .swiper-slide {
    height: 310px;
    overflow: hidden;
  }
  .services_slider_img {
    height: 180px;
    overflow: hidden;
  }
  .services_slider_img img {
    width: auto;
    min-width: 100%;
    min-height: 100%;
    height: auto;
    max-width: initial;
  }
  .services_slider_title {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 14px;
    margin-bottom: 10px;
    padding-bottom: 0;
  }
  .services_slider_content {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 10px;
    line-height: 14px;
  }
  .wrapper {
    overflow: hidden;
  }
  .model_mob_content,
  .business_dep_text,
  .business_ex_content {
    display: none;
  }
  .model_descript {
    min-width: 100%;
    max-width: 100%;
  }
  .services_slider {
    padding-bottom: 20px;
  }
  .services {
    margin-bottom: 10px;
  }
  .bassein_second .bassein_img {
    max-width: 100%;
    min-width: 100%;
  }
  .estimation_box {
    padding-top: 0;
    margin-bottom: 10px;
  }
  .estimation_box_green .estimation_box_total {
    padding-bottom: 0;
  }
  .estimation_box_red {
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  .bassein_colors_items {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .bassein_colors_items .item_box {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .bassein_colors_items .item_box {
    margin-bottom: 0;
  }
  .bassein_second {
    padding-bottom: 0;
  }
  .estimation_box_content {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .mob_df_right {
    min-width: 100%;
    max-width: 100%;
    margin-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .about_right_img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .about_right_items .j_item {
    min-width: calc(50% - 20px);
    max-width: calc(50% - 20px);
  }
  .bassein_bottom_pad {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .bassein_bottom .bassein_img {
    min-width: 100%;
    max-width: 100%;
  }
  .bassein_colors_items {
    background: url("../images/color.svg") no-repeat left 0px/37px auto;
  }
  .bassein_money {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .bassein_money_top {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .bassein_money_bottom .bassein_money_item .cost span {
    top: 0;
  }
  .bassein_money_bottom {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .bassein_money_store {
    margin-top: 0;
  }
  .header_contact_socials {
    padding-left: 0;
    margin-top: 0;
  }
  .model_mob_title .btn {
    margin-left: 20px;
  }
  .business_dep {
    min-width: 100%;
    max-width: 100%;
  }
  .services {
    padding-top: 45px;
  }
  .services_title {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 8px;
  }
  .services_df {
    margin-left: 0;
    margin-right: 0;
  }
  .services_headline {
    min-width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .services_text {
    padding-left: 0;
    font-size: 10px;
    line-height: 15px;
    margin-bottom: 20px;
  }
  .services_items {
    margin-top: 0;
  }
  .services_item {
    min-width: calc(50% - 20px);
    max-width: calc(50% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
  }
  .services_botom_img {
    display: none;
  }
  .bassein_bottom .bassein_img {
    margin-right: 0;
    padding-top: 15px;
  }
  .partners_swiper_img {
    display: none;
  }
  .partners_swiper {
    margin-right: 0;
    min-width: 100%;
    max-width: 100%;
  }
  .partners_text {
    padding-right: 0;
    padding-left: 15px;
    padding-right: 15px;
  }
  .information_df {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .information_title {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .information_text p {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .main .mob {
    display: block;
  }
  .main .desk {
    display: none;
  }
  .main img {
    height: auto;
    width: 100%;
    left: 0;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    margin-left: 0;
  }
  .header .header_menu {
    background: rgba(0, 0, 0, 0.8);
    padding-left: 0;
  }
  .header .header_menu ul {
    border-radius: 0px 10px 10px 0px;
    padding: 10px;
    background: #158fa0;
    padding-right: 60px;
    width: 290px;
  }
  .mob_closer_menu {
    right: initial;
    left: 245px;
    top: 28px;
  }
  .mob_closer_menu .btn {
    border-radius: 3px;
  }
  .header .header_top_contacts {
    margin-right: 0;
    min-width: 30px;
    max-width: 30px;
  }
  .header .header_contact_item_inst {
    right: 15px;
  }
  .header .header_contact_item.header_contact_item_messangers {
    min-width: 120px;
    max-width: 120px;
    left: initial;
    right: 0;
    padding-right: 15px;
  }
  .header .header_box_top {
    min-width: initial;
    max-width: initial;
  }
  .header .header_top_contacts {
    position: absolute;
    right: 0;
  }
  .header .header_contact_item.header_contact_item_messangers {
    margin-top: 48px;
  }
  .header .header_contact_item_inst .header_line_phone {
    display: block;
    min-width: 30px;
    max-width: 30px;
    height: 30px;
    overflow: hidden;
    text-indent: -900px;
    margin-top: 7px;
    border: 1px solid #158fa0;
    border-radius: 50%;
    background: url("../images/phone.svg") no-repeat center center/12px auto;
  }
  .header .header_contact_item.header_contact_item_messangers {
    right: 40px;
  }
}
